Subject: New Reply Received - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 04:06:15 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Return   Ticket comment <div style="direction: ltr">Dear support team,</div>
<div style="direction: ltr">To be honest this is my first online experience with Centrepoint and I promise you is the last. You gave dates with a big intervals yet you could not fulfill your promises: you said your delivery guy will come in 7-10 working days
 7days passed and again the 10 days passed too and no word from you! You keep apologizing but I won’t accept your excuses anymore. Either you come and pick it or I will come to one of your markets and drop it and don’t tell me about your return policies because
 obviously it’s invalid  because you keep stalling and I personally hate to be played with. </div>
<div style="direction: ltr">Sincerely </div>
<div style="direction: ltr">Your very unfortunate customer who regrets the day that download your non- functional app. </div>
<div id="AppleMailSignature">Sent from my iPhone</div>
<div>
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Jan 2021, at 1:28 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div>do</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1926197